public class Exercice2 {
  
  public static void main(String [] args) {
    char [][] tc = new char[20][30];
    
    for ( int i = 0 ; i < tc.length ; i++ ) {
      for ( int j = 0 ; j < tc[0].length ; j++ ) {
        tc[i][j] =(char) ('a'+Math.random()*26.0); 
      }
    }
    int cpt = 0;
    for ( int i = 0 ; i < tc.length ; i++ ) {
      for ( int j = 0 ; j < tc[0].length ; j++ ) {
        if ( tc[i][j] == 'e' ) {
          cpt++;
        }
      }
    }
    Ecran.afficherln(cpt);
  }
}